- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
VSDGeometryList.cpp File Reference
`#include "VSDCollector.h"`
`#include "VSDGeometryList.h"`
`#include "libvisio_utils.h"`

## Classes
class | libvisio::VSDGeometry
class | libvisio::VSDEmpty
class | libvisio::VSDMoveTo
class | libvisio::VSDLineTo
class | libvisio::VSDArcTo
class | libvisio::VSDEllipse
class | libvisio::VSDEllipticalArcTo
class | libvisio::VSDNURBSTo1
class | libvisio::VSDNURBSTo2
class | libvisio::VSDNURBSTo3
class | libvisio::VSDPolylineTo1
class | libvisio::VSDPolylineTo2
class | libvisio::VSDPolylineTo3
class | libvisio::VSDSplineStart
class | libvisio::VSDSplineKnot
class | libvisio::VSDInfiniteLine
class | libvisio::VSDRelCubBezTo
class | libvisio::VSDRelEllipticalArcTo
class | libvisio::VSDRelMoveTo
class | libvisio::VSDRelLineTo
class | libvisio::VSDRelQuadBezTo

## Namespaces
| libvisio